<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class ReviewRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        switch ($this->method()) {
            case 'POST':
                return [
                    'idProject' => 'required',
                    'idRevisor' => 'required',
                    'comment' => 'required',
                    'rating' => 'required',
                ];
                
                break;
            
            case 'PATCH':
                return [
                    'comment' => 'required',
                    'rating' => 'required',
                ];
                
                break;
            
            default:
                # code...
                break;
        }
    }
}
