<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Stage extends Model
{
     /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $table = 'stages';

    protected $fillable = [ 'name','slug','active'];

    public static function etapaActivaId(){
    	return \DB::table('stages')->where('active', '=', 1)->get()->first()->id;
    }

    // RELACIONES:
    
    public function assignment(){
        return $this->hasMany('App\Assignment', 'stage_id', 'id');
    }
}
