<!-- Navigation -->
<nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
    <div class="navbar-header">
        @hasanyrole('superadmin|administrador|revisor')
            <a class="navbar-brand" href="{{ URL::to('/') }}/admin/inscription">BIENALSUR</a>
        @else
            @hasanyrole('postulante')
                <a class="navbar-brand" href="{{ URL::to('/') }}/my-projects">BIENALSUR</a>
            @endhasanyrole
        @endhasanyrole

    </div>

    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
    </button>

    <ul class="nav navbar-right navbar-top-links">
        {{--<li class="dropdown navbar-inverse">--}}
        {{--<a class="dropdown-toggle" data-toggle="dropdown" href="#">--}}
        {{--<i class="fa fa-bell fa-fw"></i> <b class="caret"></b>--}}
        {{--</a>--}}
        {{--<ul class="dropdown-menu dropdown-alerts">--}}
        {{--<li>--}}
        {{--<a href="#">--}}
        {{--<div>--}}
        {{--<i class="fa fa-comment fa-fw"></i> New Comment--}}
        {{--<span class="pull-right text-muted small">4 minutes ago</span>--}}
        {{--</div>--}}
        {{--</a>--}}
        {{--</li>--}}
        {{--<li>--}}
        {{--<a href="#">--}}
        {{--<div>--}}
        {{--<i class="fa fa-twitter fa-fw"></i> 3 New Followers--}}
        {{--<span class="pull-right text-muted small">12 minutes ago</span>--}}
        {{--</div>--}}
        {{--</a>--}}
        {{--</li>--}}
        {{--<li>--}}
        {{--<a href="#">--}}
        {{--<div>--}}
        {{--<i class="fa fa-envelope fa-fw"></i> Message Sent--}}
        {{--<span class="pull-right text-muted small">4 minutes ago</span>--}}
        {{--</div>--}}
        {{--</a>--}}
        {{--</li>--}}
        {{--<li>--}}
        {{--<a href="#">--}}
        {{--<div>--}}
        {{--<i class="fa fa-tasks fa-fw"></i> New Task--}}
        {{--<span class="pull-right text-muted small">4 minutes ago</span>--}}
        {{--</div>--}}
        {{--</a>--}}
        {{--</li>--}}
        {{--<li>--}}
        {{--<a href="#">--}}
        {{--<div>--}}
        {{--<i class="fa fa-upload fa-fw"></i> Server Rebooted--}}
        {{--<span class="pull-right text-muted small">4 minutes ago</span>--}}
        {{--</div>--}}
        {{--</a>--}}
        {{--</li>--}}
        {{--<li class="divider"></li>--}}
        {{--<li>--}}
        {{--<a class="text-center" href="#">--}}
        {{--<strong>See All Alerts</strong>--}}
        {{--<i class="fa fa-angle-right"></i>--}}
        {{--</a>--}}
        {{--</li>--}}
        {{--</ul>--}}
        {{--</li>--}}
        <li class="dropdown">
            <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                <i class="fa fa-user fa-fw"></i> {{ Auth::user()->name }} <b class="caret"></b>
            </a>
            <ul class="dropdown-menu dropdown-user">
                <li><a href="{{ URL::to('/') }}/admin/logout"><i class="fa fa-sign-out fa-fw"></i> Logout</a>
                </li>
            </ul>
        </li>
    </ul>
    <!-- /.navbar-top-links -->

    <div class="navbar-default sidebar" role="navigation">
        <div class="sidebar-nav navbar-collapse">
            <ul class="nav" id="side-menu">
                {{-- <li class="sidebar-search">
                    <div class="input-group custom-search-form">
                        <input type="text" class="form-control" placeholder="Search...">
                        <span class="input-group-btn">
                                        <button class="btn btn-primary" type="button">
                                            <i class="fa fa-search"></i>
                                        </button>
                                    </span>
                    </div>
                    <!-- /input-group -->
                </li> --}}
                <li>
                    {{-- <a href="{{ URL::to('/') }}/admin"><i class="fa fa-dashboard fa-fw"></i> Dashboard</a> --}}
                </li>

                @hasanyrole('superadmin|administrador|revisor')
                <li>
                    <a href="#"><i class="fa fa-bar-chart-o fa-fw"></i> Inscripciones<span class="fa arrow"></span></a>
                    <ul class="nav nav-second-level">
                        <li>
                            <a href="{{ URL::to('/') }}/admin/inscription">Todos</a>
                        </li>

                        @hasanyrole('revisor')
                        <li>
                            <a href="{{ URL::to('/') }}/admin/inscription?group">Reevaluaci&oacute;n</a>
                        </li>
                        @endhasanyrole

                        @hasanyrole('superadmin')
                        <li>
                            <a href="{{ URL::to('/') }}/admin/archivedList">Archivados</a>
                        </li>
                        @endhasanyrole
                    </ul>
                    <!-- /.nav-second-level -->
                </li>
                @endhasanyrole

                @hasanyrole('superadmin|administrador')
                <li>
                    <a href="#"><i class="fa fa-bar-chart-o fa-fw"></i> Grupos<span class="fa arrow"></span></a>
                    <ul class="nav nav-second-level">
                        <li>
                            <a href="{{ URL::to('/') }}/admin/group">Todos</a>
                        </li>
                        <li>
                            <a href="{{ URL::to('/') }}/admin/group/create">Crear</a>
                        </li>

                    </ul>
                    <!-- /.nav-second-level -->
                </li>
                @endhasanyrole

                @hasanyrole('superadmin|administrador')
                <li>
                    <a href="#"><i class="fa fa-bar-chart-o fa-fw"></i> Usuarios<span class="fa arrow"></span></a>
                    <ul class="nav nav-second-level">
                        <li>
                            <a href="{{ URL::to('/') }}/admin/user">Todos</a>
                        </li>
                        <li>
                            <a href="{{ URL::to('/') }}/admin/user/create">Crear</a>
                        </li>

                    </ul>
                    <!-- /.nav-second-level -->
                </li>
                @endhasanyrole

                @hasanyrole('superadmin|administrador')
                <li>
                    <a href="#"><i class="fa fa-bar-chart-o fa-fw"></i> Asignaciones<span class="fa arrow"></span></a>
                    <ul class="nav nav-second-level">
                        <li>
                            <a href="{{ URL::to('/') }}/admin/asignators">Todos</a>
                        </li>
                    </ul>
                    <!-- /.nav-second-level -->
                </li>
                @endhasanyrole

                @hasanyrole('postulante')
                <li>
                    <a href="#"><i class="fa fa-bar-chart-o fa-fw"></i> Mis proyectos<span class="fa arrow"></span></a>
                    <ul class="nav nav-second-level">
                        <li>
                            <a href="{{ URL::to('/') }}/my-projects">Todos</a>
                        </li>
                    </ul>
                    <!-- /.nav-second-level -->
                </li>
                @endhasanyrole

            </ul>
        </div>
        <!-- /.sidebar-collapse -->
    </div>
    <!-- /.navbar-static-side -->
</nav>