<!DOCTYPE html>
<html lang="{{ app()->getLocale() }}">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="icon" type="image/png" href="//bienalsur.org/static/images/favicon.png">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title>{{ config('app.name', 'BIENALSUR') }}</title>

    <!-- Styles -->
    <link href="{{ asset('css/app.css') }}" rel="stylesheet">
    @yield('styles')
</head>
<body>
<div id="app">
    <nav class="navbar navbar-expand-md navbar-light navbar-laravel">
        <div class="container">

            <!-- <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                    aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button> -->

            <div class="collapse navbar-collapse flex" id="navbarSupportedContent">
              <a class="navbar-brand" href="//bienalsur.org/{{ LaravelLocalization::getCurrentLocale() }}" target="_blank">
              <!-- <a class="navbar-brand" href="{{ url('/') }}/{{ LaravelLocalization::getCurrentLocale() }}/inscription/create/artist"> -->
                  <img src="/img/logo-bienal-top.svg" alt="">
              </a>
              <!-- <div class="">
                Convocatoria 2019
              </div> -->
                <!-- Left Side Of Navbar -->
                <ul class="navbar-nav mr-auto">


                </ul>

                <!-- Right Side Of Navbar -->
                <ul class="navbar-nav ml-auto">
                  <li class="txt-convocatoria"><b>{{ __('inscription.proposals') }}</b> 2019</li>
                  {{--<li class="nav-item">--}}
                    {{--<a class="nav-link avatar" href="{{ route('logout') }}" onclick="event.preventDefault(); document.getElementById('logout-form').submit();">--}}
                      {{--<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"--}}
                      	 {{--width="35px" height="35px" viewBox="0 0 35 35" style="enable-background:new 0 0 35 35;" xml:space="preserve">--}}
                        {{--<g>--}}
                        	{{--<circle style="fill:#6FBEA0;" cx="17.5" cy="17.5" r="16.475"/>--}}
                        	{{--<path style="fill:#FFFFFF;" d="M23.303,11.697v3.224c0,0.941-0.195,1.968-0.584,3.083c-0.39,1.115-0.987,1.995-1.793,2.64--}}
                        		{{--l5.602,2.66l0.322,0.161c0.215,0.081,0.429,0.229,0.645,0.443c0.215,0.215,0.322,0.443,0.322,0.685v1.934--}}
                        		{{--c0,0.349-0.128,0.651-0.383,0.907c-0.256,0.255-0.558,0.383-0.907,0.383H8.473c-0.35,0-0.652-0.128-0.907-0.383--}}
                        		{{--c-0.256-0.256-0.383-0.558-0.383-0.907v-1.934c0-0.215,0.121-0.436,0.363-0.665c0.242-0.228,0.429-0.383,0.564-0.463--}}
                        		{{--c0.134-0.081,0.255-0.134,0.363-0.161l5.642-2.7c-0.806-0.645-1.411-1.531-1.814-2.66c-0.403-1.128-0.605-2.136-0.605-3.023v-3.224--}}
                        		{{--c0-1.074,0.611-2.096,1.834-3.063c1.222-0.967,2.539-1.451,3.949-1.451s2.733,0.484,3.97,1.451--}}
                        		{{--C22.685,9.601,23.303,10.622,23.303,11.697z M14.457,9.561c-0.981,0.725-1.471,1.438-1.471,2.136v3.224--}}
                        		{{--c0,0.725,0.174,1.565,0.524,2.519c0.349,0.954,0.832,1.672,1.451,2.156c0.349,0.322,0.497,0.719,0.443,1.189--}}
                        		{{--c-0.054,0.471-0.296,0.8-0.725,0.987l-5.682,2.7c-0.35,0.161-0.524,0.403-0.524,0.725v1.33h18.055v-1.29--}}
                        		{{--c0-0.403-0.175-0.658-0.524-0.766h-0.04l-5.602-2.66c-0.43-0.215-0.672-0.557-0.725-1.028c-0.054-0.47,0.107-0.853,0.484-1.149--}}
                        		{{--c0.618-0.51,1.088-1.235,1.411-2.176c0.322-0.94,0.484-1.786,0.484-2.539v-3.224c0-0.698-0.484-1.411-1.451-2.136--}}
                        		{{--c-0.967-0.725-1.989-1.088-3.063-1.088C16.452,8.473,15.438,8.835,14.457,9.561z"/>--}}
                        {{--</g>--}}
                      {{--</svg>--}}
                    {{--</a>--}}
                  {{--</li>--}}
                    <!-- Authentication Links -->

                        @foreach(LaravelLocalization::getSupportedLocales() as $localeCode => $properties)
                            <li>
                              <a class="nav-link" rel="alternate" hreflang="{{ $localeCode }}"
                                 href="{{ LaravelLocalization::getLocalizedURL($localeCode, null, [], true) }}">
                                  {{ $properties['native'] }}
                              </a>
                            </li>

                            <!-- <li class="nav-item dropdown">
                                <a id="navbarDropdown" class="nav-link dropdown-toggle" href="#" role="button"
                                   data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    {# Auth::user()->name #} <span class="caret"></span>
                                </a>

                                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                    <a class="dropdown-item" href="{{ route('logout') }}"
                                       onclick="event.preventDefault();
                                                         document.getElementById('logout-form').submit();">
                                        Logout
                                    </a>

                                    <form id="logout-form" action="{{ route('logout') }}" method="POST"
                                          style="display: none;">
                                        @csrf
                                    </form>
                                </div>
                            </li> -->
                        @endforeach

                    @guest
                        {{--<li><a class="nav-link" href="{{ route('login') }}">Login</a></li>--}}
                        {{--<li><a class="nav-link" href="{{ route('register') }}">Register</a></li>--}}
                    @else
                        <li class="nav-item ">
                            <!-- <a id="navbarDropdown" class="nav-link dropdown-toggle" href="#" role="button"
                               data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                {{ Auth::user()->name }} <span class="caret"></span>
                            </a> -->

                            <!-- <div class="dropdown-menu" aria-labelledby="navbarDropdown"> -->
                                <a class="nav-link logout" href="{{ route('logout') }}" onclick="event.preventDefault(); document.getElementById('logout-form').submit();">
                                  <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                  	 width="30px" height="30px" viewBox="0 0 30 30" style="enable-background:new 0 0 30 30;" xml:space="preserve">
                                     <path d="M18.88,15.9H1.503c-0.263,0-0.478-0.093-0.647-0.281c-0.169-0.187-0.253-0.402-0.253-0.647
                                  	c0-0.243,0.084-0.45,0.253-0.619C1.025,14.185,1.24,14.1,1.503,14.1h17.321l-3.262-3.262c-0.413-0.412-0.403-0.834,0.028-1.265
                                  	c0.43-0.431,0.852-0.44,1.265-0.028L22.142,15l-5.286,5.455c-0.188,0.188-0.403,0.281-0.647,0.281c-0.245,0-0.46-0.093-0.647-0.281
                                  	c-0.413-0.412-0.413-0.824,0-1.237L18.88,15.9z M28.862,1.138c0.356,0.357,0.534,0.779,0.534,1.265v25.194
                                  	c0,0.487-0.179,0.909-0.534,1.265c-0.357,0.356-0.779,0.534-1.265,0.534H11.401c-0.488,0-0.91-0.179-1.265-0.534
                                  	c-0.357-0.357-0.534-0.779-0.534-1.265v-8.098l1.8-0.056v7.086c0,0.301,0.112,0.554,0.337,0.759
                                  	c0.225,0.207,0.486,0.309,0.787,0.309h14.003c0.299,0,0.553-0.103,0.759-0.309c0.205-0.206,0.309-0.459,0.309-0.759L27.541,3.528
                                  	c0-0.337-0.104-0.609-0.309-0.815c-0.207-0.206-0.46-0.309-0.759-0.309H12.526c-0.301,0-0.562,0.104-0.787,0.309
                                  	c-0.225,0.207-0.337,0.478-0.337,0.815v6.973h-1.8V2.403c0-0.487,0.177-0.909,0.534-1.265c0.356-0.356,0.777-0.534,1.265-0.534
                                  	h16.196C28.083,0.604,28.505,0.782,28.862,1.138z"/>
                                  </svg>
                                </a>

                                <form id="logout-form" action="{{ route('logout') }}" method="POST"
                                      style="display: none;">
                                    @csrf
                                </form>
                            <!-- </div> -->
                        </li>
                    @endguest
                </ul>
            </div>
        </div>
    </nav>



    <main class="">


        <div class="container">

            <div class="content">
                @yield('content')
            </div>

        </div>

    </main>
</div>

<!-- Scripts -->
{{--<script src="{{ asset('js/app.js') }}"></script>--}}


@yield('scripts')
</body>
</html>
