<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Attachment extends Model
{
    protected $table = 'attachments';

	protected $fillable = [ 'type_id', 'project_id', 'filename', 'path', 'mime', 'hash'];

	public $timestamps = true;

	// RELACIONES:
    
	public function type(){
        return $this->belongsTo('App\Type', 'type_id', 'id');
    }

    public function project(){
        return $this->belongsTo('App\Project', 'project_id', 'id');
    }
}
