<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class City extends Model
{
    protected $table = 'cities';

    protected $fillable = [ 'city', 'country'];

    public $timestamps = true;

    // RELACIONES:
    
    public function userdatas(){
        return $this->hasMany('App\Userdata', 'city_id', 'id');
    }

    // (No tiene fk en la BD)
    public function country(){
        return $this->belongsTo('App\Country', 'country', 'es')->withDefault(['es' => 'sin pais', 'en' => 'without country', 'pt' => 'sem país', 'fr' => 'sans pays']);
    }

}
