<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

use Auth;

class DashboardController extends Controller
{

    public function __construct()
    {
        // $this->middleware('auth');
    }
    public function index(){
        \Session::put('urlprevia', url()->previous());

    	if (Auth::check()) {
    		$user = Auth::user();
    		if ($user->hasAnyRole(['superadmin', 'administrador'])) {
	        	return view('admin.dashboard');
    		}elseif($user->hasAnyRole(['revisor'])){ 

               // return view('admin.models.inscription.collection');
             return redirect('/admin/inscription');

            }else{
    			return redirect('/admin/logout');
    		}
    		
    	}else{
    		return view('admin.login');
    	}

    }

}