<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class UserRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        switch ($this->method()) {
            // crear
            case 'POST':
                return [
                    'name' => 'required',
                    'surname' => 'required',
                    'email' => 'required',
                    'user' => 'required',
                    'password' => 'required',
                    'rol' => 'required',

                ];
                break;

            // editar
            case 'PATCH':
                return [
                    'name' => 'required',
                    'surname' => 'required',
                    'email' => 'required',
                    'user' => 'required',
                    // 'password' => 'required',
                    'rol' => 'required',

                ];
                break;
            
            default:
                # code...
                break;
        }
        
    }
}
