<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AlterTaggableTagsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('taggable_tags', function (Blueprint $table) {
            $table->string('es')->nullable();
            $table->string('en')->nullable();
            $table->string('pt')->nullable();
            $table->string('fr')->nullable();
            $table->string('type')->nullable();
            $table->string('slug')->nullable();
            $table->integer('order')->default(99);

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
}
